<div class="container">
  <div class="row">
    <div class="col-6 mt-4">
      <div class="row">
        <div class="col-3">
          <p class="bg-info rounded d-inline-block p-2">Order By</p>
        </div>
        <div class="col-3 mt-2">
          <div class="form-check">
            <input class="form-check-input ml-1" type="radio" (click)="onCheapestProduct()"
                   name="exampleRadios" id="exampleRadios" value="option1">
            <label class="form-check-label" for="exampleRadios"> Cheapest</label>
          </div>
        </div>
        <div class="col-6 mt-2">
          <div class="form-check mr-5">
            <input class="form-check-input ml-1" type="radio" (click)="onNormalView()"
                   name="exampleRadios" id="exampleRadios1" value="option1">
            <label class="form-check-label" for="exampleRadios1">
              Normal View
            </label>
          </div>
        </div>
      </div>

    </div>
    <div class="col-6">
      <div class="input-group mt-4">
        <input type="text" class="form-control" placeholder="Search by product's name" [(ngModel)]="search"
               (keyup)="onSearchProduct($event)">
        <div class="input-group-append">
          <button class="btn btn-info" type="button">
            <i class="fa fa-search"></i>
          </button>
        </div>
      </div>
    </div>

    <div class="col">
      <h3 class="h3">shopping Store</h3>
      <div class="row">
        <div class="col-md-3 col-sm-6" *ngFor="let product of products">
          <div class="product-grid5">
            <div class="product-image5">
              <a href="#">
                <img class="pic-2" [src]="product.imagePath.back">
                <img class="pic-1" [src]="product.imagePath.front">
              </a>
              <ul class="social">
                <li><a href="" data-tip="Quick View"><i class="fa fa-search"></i></a></li>
                <li><a href="" data-tip="Add to Wishlist"><i class="fa fa-shopping-bag"></i></a></li>
                <li><a href="" data-tip="Add to Cart"><i class="fa fa-shopping-cart"></i></a></li>
              </ul>
              <a [routerLink]="product.id" class="select-options">
                <i class="fa fa-arrow-right"></i>
                Show details
              </a>
            </div>
            <div class="product-content">
              <h3 class="title"><a href="#">{{product.name}}</a></h3>
              <div class="price">${{product.price}}</div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<!--<div class="container">-->
<!--  <h3 class="h3">shopping Store </h3>-->
<!--  <div class="row">-->
<!--  <app-product-item *ngFor="let product of products" [product]="product"></app-product-item>-->
<!--  </div>-->
<!--</div>-->
